XmTextSetInsertionPosition(3)

NAME
XmTextSetInsertionPosition — A Text function that sets the position of the insert cursor

SYNOPSIS

#include <Xm/Text.h>
void XmTextSetInsertionPosition(
Widget widget,
XmTextPosition position);

DESCRIPTION

XmTextSetInsertionPosition sets the insertion cursor position of the Text widget. This routine also calls the widget's XmNmotionVerifyCallback callbacks if the insertion cursor position changes.

widget
    Specifies the Text widget ID

position
    Specifies the position of the insertion cursor. This is an integer number of characters from the beginning of the text buffer. The first character position is 0 (zero).

For a complete definition of Text and its associated resources, see XmText(3).

RELATED

XmText(3).